
Foreman - Bug #11839

EC2 "Security Groups

09/16/2015 02:47 AM - Brian Musson

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 09/16/2015 02:55 AM - Dominic Cleal

- Status changed from New to Feedback

We seem to be missing the description from this ticket - could you update it please?

#2 - 05/17/2017 10:56 AM - Anonymous

- Status changed from Feedback to Rejected
